<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<carrier_config_list>
    <carrier_config>
        <boolean name="mtk_unique_settings_for_domestic_and_intl_roaming" value="true" />
        <boolean name="mtk_key_add_mnoapns_into_allapnlist" value="true" />
        <string name="carrier_name_string">Sprint</string>
        <string-array name="read_only_apn_types_string_array" num="0" />
        <boolean name="mtk_key_update_wificalling_by_tty" value="true" />
    </carrier_config>
</carrier_config_list>
